Bug 124815 - fdomain module references unknown symbol kernel_scsi_ioctl
Summary: fdomain module references unknown symbol kernel_scsi_ioctl
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: 2
Hardware: i586
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-30 17:51 UTC by G.Wolfe Woodbury
Modified: 2015-01-04 22:06 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-07 06:11:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description G.Wolfe Woodbury 2004-05-30 17:51:56 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031114

Description of problem:
trying to modprobe the fdomain module fails with a dmesg of using an
unknown kernel reference to kernel_scsi_ioctl

Version-Release number of selected component (if applicable):
2.2.6-1.397

How reproducible:
Always

Steps to Reproduce:
1. install rawhide/development kernel
2. modprobe fdomain.ko
3.
    

Actual Results:  failure

Expected Results:  ability to use devices attached to fdomain controller

Additional info:


Note You need to log in before you can comment on or make changes to this bug.